<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Annotation profile for yudao" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <processorPath useClasspath="false">
          <entry name="$PROJECT_DIR$/../../MVNrepository/org/springframework/boot/spring-boot-configuration-processor/2.7.8/spring-boot-configuration-processor-2.7.8.jar" />
          <entry name="$PROJECT_DIR$/../../MVNrepository/org/projectlombok/lombok/1.18.24/lombok-1.18.24.jar" />
          <entry name="$PROJECT_DIR$/../../MVNrepository/org/mapstruct/mapstruct-processor/1.5.3.Final/mapstruct-processor-1.5.3.Final.jar" />
          <entry name="$PROJECT_DIR$/../../MVNrepository/org/mapstruct/mapstruct/1.5.3.Final/mapstruct-1.5.3.Final.jar" />
        </processorPath>
        <module name="yudao-spring-boot-starter-job" />
        <module name="yudao-module-report-api" />
        <module name="yudao-module-system-biz" />
        <module name="yudao-module-chain-biz" />
        <module name="yudao-spring-boot-starter-redis" />
        <module name="yudao-spring-boot-starter-mybatis" />
        <module name="yudao-module-basic-biz" />
        <module name="yudao-module-product-biz" />
        <module name="yudao-spring-boot-starter-protection" />
        <module name="yudao-spring-boot-starter-file" />
        <module name="yudao-module-report-biz" />
        <module name="yudao-spring-boot-starter-biz-tenant" />
        <module name="yudao-spring-boot-starter-captcha" />
        <module name="yudao-spring-boot-starter-biz-pay" />
        <module name="yudao-module-basic-api" />
        <module name="yudao-spring-boot-starter-mq" />
        <module name="yudao-module-configure-api" />
        <module name="yudao-module-product-api" />
        <module name="yudao-spring-boot-starter-banner" />
        <module name="yudao-common" />
        <module name="yudao-spring-boot-starter-excel" />
        <module name="yudao-module-configure-biz" />
        <module name="yudao-spring-boot-starter-biz-dict" />
        <module name="yudao-spring-boot-starter-biz-sms" />
        <module name="yudao-module-flow-api" />
        <module name="yudao-spring-boot-starter-test" />
        <module name="yudao-module-flow-biz" />
        <module name="yudao-spring-boot-starter-biz-data-permission" />
        <module name="yudao-spring-boot-starter-security" />
        <module name="yudao-spring-boot-starter-web" />
        <module name="yudao-module-identity-biz" />
        <module name="yudao-spring-boot-starter-biz-ip" />
        <module name="yudao-spring-boot-starter-biz-operatelog" />
        <module name="yudao-gateway" />
        <module name="yudao-module-infra-api" />
        <module name="yudao-spring-boot-starter-monitor" />
        <module name="yudao-module-infra-biz" />
        <module name="yudao-spring-boot-starter-env" />
        <module name="yudao-module-identity-api" />
        <module name="yudao-spring-boot-starter-biz-error-code" />
        <module name="yudao-spring-boot-starter-flowable" />
        <module name="yudao-spring-boot-starter-biz-social" />
        <module name="yudao-spring-boot-starter-rpc" />
        <module name="yudao-module-system-api" />
        <module name="yudao-spring-boot-starter-biz-weixin" />
        <module name="yudao-module-chain-api" />
        <module name="yudao-spring-boot-starter-desensitize" />
      </profile>
    </annotationProcessing>
  </component>
</project>